﻿@charset "utf-8";

/*============================================================
	Reserve
============================================================*/
/*------------------------------------------------------------
	Base Layout
------------------------------------------------------------*/
#reserve{
	border-top:5px solid #152f99;
}
#reserve #header{
	width:900px;
	border-top:0;
}
#reserve #page{
	position:static;
	margin:0 auto;
	padding:0;
	width:900px;
	height:auto;
	min-height:auto;
	background:#fff;
}
#reserve #contents{
	position:static;
	padding:0 0 30px;
}
#reserve #footer{
	width:auto;
	background:url(/common/css/images/bg_footer_reserve.gif) repeat-x top left;
}
#reserve #footer div{
	margin:0 auto;
	width:900px;
}
#reserve #footer div ul{
	padding:0;
}
#reserve #footer #copyright{
	padding:0;
	text-align:right;
}


/*------------------------------------------------------------
	Heading
------------------------------------------------------------*/
#reserve #contents h3{
	padding:0;
	border:0;
}

/*------------------------------------------------------------
	Layout Block
------------------------------------------------------------*/
/* BlockSection
----------------------------------------*/
#reserve #contents div.blockSection01{
	margin:0 auto;
	width:600px;
}
#reserve #contents div.blockSection01 div{
	padding:0 15px;
	width:170px;
	float:left;
}
#reserve #contents div.blockSection02{
	margin:0 auto;
	width:400px;
}
#reserve #contents div.blockSection02 div{
	padding:0 15px;
	width:170px;
	float:left;
}


/*------------------------------------------------------------
	Table
------------------------------------------------------------*/
#reserve #contents table.calendar thead th{	background:#efefef;}
#reserve #contents table.calendar th{
	padding:3px;
	border:1px solid #ccc;
	text-align:center;
	vertical-align:middle;
	font-size:0.75em;
}
#reserve #contents table.calendar td{
	padding:0;
	border:1px solid #ccc;
	text-align:center;
	vertical-align:middle;
	font-size:0.75em;
}
#reserve #contents table.calendar td a{
	padding:3px 5px;
	display:block;
}
#reserve #contents table.calendar td a:link{color:#152f99;}
#reserve #contents table.calendar td a:visited{color:#152f99;}
#reserve #contents table.calendar td a:hover{color:#ff6633;}
#reserve #contents table.calendar td a:active{color:#152f99;}

#reserve #contents table.calendar .saturday a:link{color:#009cff;}
#reserve #contents table.calendar .saturday a:visited{color:#009cff;}
#reserve #contents table.calendar .saturday a:hover{color:#ff6633;}
#reserve #contents table.calendar .saturday a:active{color:#152f99;}

#reserve #contents table.calendar .holiday a:link{color:#f00;}
#reserve #contents table.calendar .holiday a:visited{color:#f00;}
#reserve #contents table.calendar .holiday a:hover{color:#ff6633;}
#reserve #contents table.calendar .holiday a:active{color:#152f99;}

#reserve #contents table.calendar tbody th{
	font-weight:bold;
	background:#fff;
}
#reserve #contents table.calendar .saturday{
	background:#eef7fe;
	color:#009cff;
}
#reserve #contents table.calendar .holiday{
	background:#feeef4;
	color:#f00;
}
#reserve #contents table.calendar td.today{
	background:#152f99;
	color:#fff;
	font-weight:bold;
}

#reserve #contents table.table01 th,
#reserve #contents table.table01 td,
#reserve #contents table.table02 th,
#reserve #contents table.table02 td{
	padding:3px;
	border:1px solid #ccc;
	text-align:center;
	vertical-align:middle;
	font-size:0.75em;
}
#reserve #contents table.table01 td.reserved{
	background:#f00;
	color:#fff;
}
#reserve #contents table.table02{
	width:auto;
}


/*------------------------------------------------------------
	8.Other
------------------------------------------------------------*/
/*	section
--------------------------------------*/
#reserve #contents .sectionA02{
	margin:0 auto 15px;
	width:685px;
}
